kein Hightail ....?

  • Um Rückfragen vorzubeugen, bitten wir um folgende Angaben:
    * Thunderbird-Version: 24.8.1
    * Betriebssystem + Version: Win7
    * Kontenart (POP / IMAP): pop
    * Postfachanbieter (z.B. GMX): strato
    * Speicherdienst (z.B. Dropbox): yousendit


    Hallo


    mein Yousend it geht nicht mehr , immer Fehlermeldung: Fehler beim hochladen von Datei, obwohl die Datei dann bei Hightail liegt ....


    auf einem anderen PC konnte ich beim thunderbird das Yousendit-Konto löschen und dann hightail auswählen (... und dann war alles gut!),
    doch hier bei meinem PC gibt es im Tunderbird -auch nach update - kein hightail zum auswählen ...
    :(
    Danke für Unterstützung!
    Stefan

  • Hallo und willkommen im Forum!
    Auch ich hatte Probleme mit beiden angebotenen Hostanbietern (Retail und DL) und habe daher das Add-on für die Dropbox hinzugefügt, damit klappte es zumindest einmal.
    Dropbox
    Falls du einen Account bei Dropbox hast.
    Gruß

    Konversationen ohne vorherige Anforderung werden ignoriert..
    Windows 10, 64-bit, immer die aktuelle Thunderbird-Version und ältere Testversionen. Testprofile vorhanden.
    Testkonten bei den meisten größeren Mailanbietern wie GMX, Web.de usw

  • Danke !
    & komisch , auf der Thnderbird downloadsite wird TB 24.8.1 als die stabile Version angeboten ....
    auf 31.3 kann ich natürlich auch mal updaten .....
    Danke !
    Stefan

  • Mit meinem screen shot wollte ich nur zum Ausdruck bringen, dass Stefan unter TB 24.8.1 Hightail nicht finden kann, da in dieser Version immer noch YouSendit angeboten wird!
    YouSendit gibt es aber seit geraumer Zeit nicht mehr, oder vielmehr, es ist in Hightail aufgegangen.


    Thunderbird 24.8.1 ist alt und unsicher, bitte sofort aktualisieren (sollte automatisch funktionieren).


    War das an mich adressiert oder an Stefan?
    Um mich brauchst du dir keine Sorgen zu machen! ;)
    Ich benutze TB 31.3.0 und TB 34 beta nebeneinander und ältere Versionen nur gelegentlich zu Zwecken des Vergleichs im Rahmen meiner Mitarbeit im Forum (in diesem Fall, um zu wissen, warum Stefan Hightail nicht finden kann).
    In meiner 31.3.0 Version wird übrigens Hightail angeboten.